*{
    font-family: var(--font-family);

}



.deal-main{

    width: 100%;

    margin: 2% 0 0 0;

    background-color: #212529;
}



.deal-sub{

    width: 84%;

    margin: auto;

}



.deals-section{
    width: 100%;

    display: flex;

    gap: 22px;

    padding: 20px 0;

}



.deals-section-inner{

    width: 25%;

    background-color: #fff;

}



.deal-text{



    height: auto;

    padding: 10px 0 28px 0;

   

}



.deal-img{

    position: relative;

}



.deal-img img{



    width: 100%;

}



.offer{



    height: 40px;

    width: 40px;

    border-radius: 50%;

    align-content: center;

    text-align: center;

    background-color: #FF4254;

    position: absolute;

    top: 20px;

    left: 82%;

    

}



.offer span{

    color: #fff;

    font-size: 14px;

}



.sale-heading h2{



    color: var(--heading-color);

    font-weight: 500;

    font-size: 20px;

    text-align: center;

    letter-spacing: 0.7px;

}



.sale-para p{



    color: var(--para-color);

    font-size: 13px;

    letter-spacing: 0.7px;

    text-align: center;

    font-weight: 500;



}



.sale-btn{

     align-content: center;

     text-align: center;

}





.sale-btn  button{

    color: white;

    font-size: 13px;

    border: none;

    background-color: var(--heading-color);

    height: 32px;

    font-weight: 500;

    letter-spacing: 0.7px;

    width: 162px;

    text-transform: uppercase;

}



.sale-para{

    padding: 10px 0;

}



.summer-fashion{

    background-image: url('../image/06\ \(1\).png');

    background-repeat: no-repeat;

    background-size: cover;
    position: relative;

}



.sumer-sale-box{
        
    position: absolute;

    width: 90%;

    margin: 16px;

    border: 2px solid white;

    background-color: rgba(15, 15, 15,0.8);

    height: auto;

    line-height: 41px;

    padding: 9px 13px;

}



.summer-sale p{



    color: white;

    font-size: 20px;

    text-align: center;

}



.sale-80 h1{

    color: white;

    font-size: 41px;

    font-weight: 500;

    text-align: center;

    text-transform: uppercase;

}



.brans-fashion p{

    color: white;

    font-size: 20px;

    text-align: center;

}



.fasion-btn{

      text-align: center;

}



.fasion-btn button{

    background-color: white;

    height: 40px;

    width: 150px;

    color: #000;

    font-size: 13px;

    border: none;

    text-transform: uppercase;

    font-weight: 500;

    letter-spacing: 0.7px;

    transition: all 0.2s linear;

    cursor: pointer;

}



.fasion-btn button:hover{



    border: 1px solid #757575;

    color: #757575;

    background: transparent;



}



.super-heading h2{



    text-align: center;

    font-size: 32px;

    color: var(--heading-color);

    font-weight: 500;

    text-transform: uppercase;

    letter-spacing: 0.7px;

}



.upto-offer p{

    text-transform: uppercase;

    color: var(--para-color);

    font-size:18px;

    font-weight: 500;

    letter-spacing: 0.7px;

    text-align: center;

}



.electronic{

    text-align: center;

    color: var(--para-color);

    font-size: 14px;

    letter-spacing: 0.7px;

    display: block;

}



.hurry-btn {



    text-align: center;

}

.laptop-deals-section{

    display: none;
}



.hurry-btn button{

    color: white;

    font-size: 13px;

    border: none;

    background-color: var(--heading-color);

    height: 32px;

    font-weight: 500;

    letter-spacing: 0.7px;

    width: 120px;

    text-transform: uppercase;

}

.altho-together {
    display: contents;
}

.super-sale-text{

    line-height: 31px;

    padding: 11px 0;

}

@media (min-width:768px) and (max-width: 1024px){

    .deal-section-two{
        display: flex;
        gap: 24px;
    }

    .summer-fashion{
                height: 498px;
    }

    .deals-section-inner{
        width: 50%;
    }

    .deals-section{
        display: none;
    }

    .laptop-deals-section{
        display: block;
    }
}

@media (min-width: 320px) and (max-width: 768px) { 

    .deal-sub{
        width: 93%;
    }

    .deals-section-inner{

        width: 100%;
        margin-bottom: 20px;
    }

    .summer-fashion{
          height: 446px;
    }

    .deals-section{

        display: block;
    }

     .laptop-deals-section{
        display: none;
    }
}